ul[data-validation="eden-validation"] {
  padding: 0;
  list-style: none;
  font-size: 11px;
  margin: 10px;
  color: #f1556b;
}

.form-group {
  &.has-error {
    .float-label {
      & > label {
        color: #f1556b;
      }
      & > .field {
        input, select, .select2-selection {
          border-color: #f1556b;
          color: #f1556b;
        }
      }

    }
  }
}